## sdlip.helpers
Class SimpleXMLObject

    java.lang.Object
      |
      +--sdlip.helpers.SimpleXMLObject

All Implemented Interfaces:
  XMLObject

public class SimpleXMLObject
extends java.lang.Object
implements XMLObject

Constructor Summary
`SimpleXMLObject()`
`SimpleXMLObject(java.lang.String XMLStr)`

Method Summary
`java.lang.String` `getString()`
`void` `setString(java.lang.String XMLStr)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### SimpleXMLObject

    public SimpleXMLObject()

### SimpleXMLObject

    public SimpleXMLObject(java.lang.String XMLStr)

Method Detail

### getString

    public java.lang.String getString()

  Specified by:
    `getString` in interface `XMLObject`

### setString

    public void setString(java.lang.String XMLStr)

  Specified by:
    `setString` in interface `XMLObject`